/* General */

body { font-family: Tahoma, Arial; font-size: 8pt }
td { font-family: Tahoma, Arial; font-size: 8pt }
p { font-family: Tahoma, Arial; font-size: 8pt }
a { color: #083084; text-decoration: none; }
input { font-family: Tahoma, Arial; font-size: 8pt }
select { font-family: Tahoma, Arial; font-size: 8pt }
a:hover { text-decoration: underline }
.logintext { font-family: Tahoma, Arial; font-size: 8pt;color:white }
.logintext a { font-family: Tahoma, Arial; font-size: 8pt;color:#F7892C }
.logintext:hover { font-family: Tahoma, Arial; font-size: 8pt;color:#F7892C }


/* Text */

.toptext1 { font-size: 8pt; color: #AFCAF1 }
.toptext2 { font-size: 8pt; color: #9CB4E4 }
a.tabtextsel { font-size: 8pt; font-weight: bold; color: #FFFFFF }
a.tabtext { font-size: 8pt; font-weight: bold; color: #597EC5 }
.tabcellsel { background-color: #597EC5 }
.tabcell { background-image: url(images/tab_bg.gif) }
.gray { color: #CCCCCC }

/* Table Row */

.tableRow {
  font-family: Tahoma, Arial;
  font-size: 8pt;
  border-top: 1px solid #E8E8E8;
}

.tableRowSel {
  font-family: Tahoma, Arial;
  font-size: 8pt;
  background-color: #E8E8E8;
  border-top: 1px solid #E8E8E8;
}

.tableHead {
  font-family: Tahoma, Arial;
  font-size: 8pt;
  font-weight: bold;
  background-color: #083085;
  color: #9CB4E4
}

/* Toolbar */

.toolbarButton     {
  font-size: 8pt;
  color: #FFFFFF;
  padding: 3px;
  border: 1px solid #456AB0;
  background: #5A7EC5;
  cursor: default;
  text-align: center;
  vertical-align: middle;
  height: 35px;
}
.toolbarButtonOver {
  font-size: 8pt;
  color: #FFFFFF;
  padding: 3px;
  border: 1px solid #456AB0;
  background: #4E73C0;
  cursor: hand;
  text-align: center;
  vertical-align: middle;
  height: 35px;
}
.toolbarButtonDown {
  font-size: 8pt;
  color: #FFFFFF;
  padding: 3px;
  border: 1px solid #456AB0;
  background: #456AB0;
  cursor: hand;
  text-align: center;
  vertical-align: middle;
  height: 35px;
}

/* FormGen Styles */

.formEdit      { font-family: Tahoma, Arial; font-size: 8pt; /*border: 1px solid Gray;*/ width: 90% }
.formTitle     { font-family: Tahoma, Arial; font-size: 10pt; font-weight: bold; color: #9CB4E4; background: #741500; background-color: #083085 }
.formLabel     { font-family: Tahoma, Arial; font-size: 8pt; color: #083085; text-align : right;   }
.formELabel    { font-family: Tahoma, Arial; font-size: 8pt; font-weight: bold; color: #CF0000; text-align : right;   }
.formButton    { font-family: Tahoma, Arial; font-size: 9pt; }
.formExFrame   {  }
.formInFrame   {  }
.formFrame     {  }
.formControl   {  }
.formLine      { height: 1px; color: Gray; }

/* Main */

.linkMLight        { font-family: Arial, Helvetica; font-weight: bold; font-size: 9pt;  color: #FFFFFF; text-decoration: none; }
.linkMLight:hover  { font-family: Arial, Helvetica; font-weight: bold; font-size: 9pt;  color: #FFFFFF; text-decoration: underline; }
.linkMDark         { font-family: Arial, Helvetica; font-weight: bold; font-size: 9pt;  color: #660000; text-decoration: none; }
.linkMDark:hover   { font-family: Arial, Helvetica; font-weight: bold; font-size: 9pt;  color: #660000; text-decoration: underline; }
.stdEdit       { font-family: Verdana, Tahoma; font-size: 8pt;  border : 1px solid #597EC5;  }
